SND_DMAENGINE_PCM_PO(9)

NAME
snd_dmaengine_pcm_pointer_no_residue - dmaengine based PCM pointer implementation

SYNOPSIS

snd_pcm_uframes_t snd_dmaengine_pcm_pointer_no_residue(struct snd_pcm_substream * substream);

ARGUMENTS

substream
    PCM substream

DESCRIPTION

This function is deprecated and should not be used by new drivers, as its results may be unreliable.

COPYRIGHT